clang-tools 10.0.0

Namespaces
SemanticHighlightingTests.cpp File Reference
`#include "Annotations.h"`
`#include "ClangdServer.h"`
`#include "Protocol.h"`
`#include "SemanticHighlighting.h"`
`#include "SourceCode.h"`
`#include "TestFS.h"`
`#include "TestTU.h"`
`#include "llvm/ADT/ArrayRef.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Error.h"`
`#include "gmock/gmock.h"`
`#include <algorithm>`
Include dependency graph for SemanticHighlightingTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd